PLPATH(3)

NAME
plpath - Draw a line between two points, accounting for coordinate transforms

SYNOPSIS
plpath(n, x1, y1, x2, y2)

DESCRIPTION

Joins the point (x1, y1) to (x2, y2) . If a global coordinate transform is defined then the line is broken in to n segments to approximate the path. If no transform is defined then this simply acts like a call to pljoin(3).

Redacted form: plpath(n,x1,y1,x2,y2)

This function is used in example 22.

ARGUMENTS

n (PLINT(3), input)
    number of points to use to approximate the path.

x1 (PLFLT(3), input)
    x coordinate of first point.

y1 (PLFLT(3), input)
    y coordinate of first point.

x2 (PLFLT(3), input)
    x coordinate of second point.

y2 (PLFLT(3), input)
    y coordinate of second point.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.